Mongodb installation error

September 15, 2016 110 views
MongoDB Ubuntu 16.04

I'm a beginner in terms of servers, and I'm trying to set up my droplet - something I've never done before. I went through the "create sudo privileged user" part and all that, and I wanted to set up mongodb.
There are 2 issues I noticed:

  1. The sudo apt-get update command resulted in a lot of success messages and one failure: Err8: xenial/mongodb-org/3.0/multiverse amd64 Package 404 Not Found
  2. After this, when I ran the next command (sudo apt-get install -y mongodb-org), it threw an error as follows: E: Unable to locate package mongodb-org

What is the solution here?

1 Answer
Have another answer? Share your knowledge.